<resources>
    <string name="notification_downloading">Downloading</string>
    <string name="activity_not_found">Not found App.</string>
    <string name="not_found_app">No related apps found</string>

</resources>